<?php
session_start();
?>
<!DOCTYPE HTML>
<html lang="pl">
<head>
    <title>P59b</title>
    <meta charset="UTF-8">
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="style.css">

</head>
<body>
<header>
    <h1>Zadanie P59b</h1>
    <h2>Autor: Jakub Grzegorczyk</h2>
</header>
<div class="box">
    <p>
        PHP - zastosowanie sesji - koszyk zakupowy <br><br>


        Na podstawie przykładu w podręczniku wykonaj projekt strony symulującej zachowanie koszyka zakupowego w sklepie internetowym.
    </p>
</div>
<div class="box">
    <p><b>Zawartość koszyka</b></p>
    <?php
    if(isset($_SESSION['koszyk'])) {
        foreach(unserialize($_SESSION['koszyk'])as $produkt) {
            echo "<li>" .$produkt."</li>";
        }
    } else {
        echo "brak sesji";
    }
    ?>
    <p><a href="lista.php">Przejdź do listy produktów</a></p>
</div>
</body>
</html>